## ruby-noticed 3.0.0

=== debian/changelog ===
ruby-noticed (3.0.0-2) unstable; urgency=medium

  * No-change rebuild for testing migration.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 10:27:09 -0600

ruby-noticed (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128443).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 15:54:31 -0600
