=== debian/control ===
Source: ruby-noticed
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               ruby-rails (>= 2:6.1.0)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-noticed.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-noticed
Homepage: https://github.com/excid3/noticed
Testsuite: autopkgtest-pkg-ruby

Package: ruby-noticed
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Notifications for Ruby on Rails applications
 Noticed is a gem that allows your application to send notifications of
 varying types, over various mediums, to various recipients. Be it a Slack
 notification to your own team when some internal event occurs or a
 notification to your user, sent as a text message, email, and real-time UI
 element in the browser, Noticed supports all of the above (at the same time)!
